| globjects 1.0.0.000000000000 Strict OpenGL objects wrapper.

Classes | Namespaces
LogMessage.h File Reference
`#include <string>`
`#include <globjects/globjects_api.h>`
`#include <globjects/base/LogMessageLevel.h>`

Go to the source code of this file.

## Classes
class | globjects::LogMessage
| Encapsulates a simple log message and its severity level. More...

## Namespaces
| globjects
| Contains all the classes that wrap OpenGL functionality.